# Class CIM_NetworkVirtualAdapter
extends CIM_LogicalIdentity

Note: The use of the CIM_NetworkVirtualAdapter class has been deprecated. A specific association is not needed. Instead use the CIM_ConcreteIdentity class. Deprecated description: NetworkVirtual Adapter describes that an instance of NetworkAdapter is actually the result of several Adapters participating in a load-balanced RedundancyGroup.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_LogicalIdentity
|
+--CIM_NetworkVirtualAdapter

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_ConcreteIdentity
Description | string | Note: The use of the CIM_NetworkVirtualAdapter class has been deprecated. A specific association is not needed. Instead use the CIM_ConcreteIdentity class. Deprecated description: NetworkVirtual Adapter describes that an instance of NetworkAdapter is actually the result of several Adapters participating in a load-balanced RedundancyGroup.
UMLPackagePath | string | CIM::Device::NetworkAdapter
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
SameElement | CIM_NetworkVirtualAdapter | CIM_ExtraCapacityGroup
SystemElement | CIM_NetworkVirtualAdapter | CIM_NetworkAdapter

## Class Methods